body.imprim{color:#00FFFF;background-color:#FFFFFF;margin-left:1pt;margin-top:1pt}
body.fond {background-image:url("MortalKombat2_Niveaux/Mk2_fond.png");}

td.codes{
	width:25%;
	text-align:left;
}

td.codesCentres{
	width:20%;
	text-align:center;
}

span.acteur {
	font-size:x-small;
	font-weight:normal;
}

span.coup {
	color:#FF3366
}

h2.sansStyle {
	font-size:medium ;
	font-weight:normal;	
}

td.imageCoup {
	background-color:black;
	width:5%;
}

td.morph {
	 width:10%;
	 background-color:black;
}

td.coupsBoss {
	 width:10%;
	 background-color:black;
	 padding:10px;
	 border-color:black;
}

td.texteBoss {
	 padding-left:10px;
	 text-align:justify;
}

table.titrePerso {
	 width:30%;
	 border:0;
	 border-color:black;
	 background-color:black;
}

table.presentationPerso{
	 width:100%;
	 border:0;
	 border-color:black;
	 background-color:black;
}